=======================
watcher-decision-engine
=======================

---------------------------------------
Service for the Watcher Decision Engine
---------------------------------------

:Author: openstack@lists.launchpad.net
:Copyright: OpenStack Foundation
:Manual section: 1
:Manual group: cloud computing

SYNOPSIS
========

watcher-decision-engine [options]

DESCRIPTION
===========

:ref:`Watcher Decision Engine <watcher_decision_engine_definition>`

OPTIONS
=======

  **General options**

  .. include:: general-options.rst

FILES
=====

  **/etc/watcher/watcher.conf**
        Default configuration file for Watcher Decision Engine

.. include:: footer.rst
